﻿$packageName    = 'performancetest'
$installerType  = 'exe'
$url            = 'https://www.passmark.com/ftp/petst.exe'
$checksum       = '5901490E37F29AC6BEEEE6D137DC5236AA99544A8D8DC5AB9C7CC09278ECDF9B'
$silentArgs     = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$validExitCodes = @(0)
$softwareName   = 'PerformanceTest*'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir  
  fileType      = $installerType
  url           = $url
  validExitCodes= $validExitCodes
  silentArgs    = $silentArgs
  softwareName  = $softwareName
  checksum      = $checksum
  checksumType  = 'sha256' 
}

Install-ChocolateyPackage @packageArgs
